Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Authen::Simple 0 Authen-Simple-0.5 0.5 -
LWP::UserAgent 0 libwww-perl-6.67 6.67 -